ctprfb.f(3)

NAME
ctprfb.f

SYNOPSIS

  Functions/Subroutines
subroutine ctprfb (side, trans, direct, storev, m, n, k, l, v, ldv, t, ldt, a, lda, b, ldb, work, ldwork)
CTPRFB applies a complex 'triangular-pentagonal' block reflector to a complex matrix, which is composed of two blocks.

Author

Generated automatically by Doxygen for LAPACK from the source code.